@charset "utf-8";
body {
	background:url(../images/bg_body.png) repeat-x top left;
	margin: 0px;
}
.logo_img{
	float:left;
	margin-left:7px;
}
.logo_img img{
	border:0;
}
.TopBox {
	min-height: 40px;
	height: auto;
	padding-top: 0px;
}
.member {
	width: auto;
	float: left;
	height: 25px;
	font-family: "微軟正黑體";
	padding-right: 7px;
	padding-left: 10px;
}
.member a {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
.member a:hover {
	color: #333333;
}
.line_T {
	font-family: "微軟正黑體";
	font-size: 10px;
	color: #333333;
	margin-right: 7px;
	margin-left: 7px;
}
.topMenu {
	height: 28px;
	width: auto;
	margin-right: 20px;
	margin-left: 10px;
	float: right;
	overflow: auto;
}
.topMenuBtn {
	float: left;
	height: 28px;
	width: auto;
	margin-right: 8px;
	margin-left: 8px;
}
.TopWriting {
	float: right;
	color: #333333;
	font-family: "微軟正黑體";
	font-size: 14px;
	height: 28px;
	min-height: 28px;
	line-height: 27px;
}
.TopWriting table {
	width: 700px;
}
.TopWriting td {
	text-align: center;
}
.topmenuline {
	font-size: 10px;
	color: #333333;
}
.TopWriting th {
	width: 90px;
}

.TopWriting a {
	color: #333333;
	text-decoration: none;
	font-family: "微軟正黑體";
	font-size: 13px;
}
.TopWriting a:hover {
	color: #333333;
}
.flashBox {
	background:url(../images/bg_flashBox.png) no-repeat left top;
	padding:7px 0 0 6px;
	height:216px;
	height:223px;
}
.SearchBox {
	width: 295px;
	height:auto;
	min-height: 105px;
	float: left;
	background-image: url(../images/useBg01.png);
	background-repeat: no-repeat;
}

.UpdatedBox {
	width: 213px;
	height:auto;
	min-height: 105px;
	float: left;
	background-image: url(../images/useBg03.png);
	background-repeat: no-repeat;
}
.UpdatedBox ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
.UpdatedBox li {
	display: block;
	font-size: 14px;
	color: #0a626c;
	line-height: 25px;
	height: 25px;
	font-family: "微軟正黑體";
}
.QRBox {
	width: 268px;
	height: auto;
	min-height: 85px;
	float: left;
	background-image: url(../images/useBg04.png);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 10px;
}
.SearchTitle {
	width: 71px;
	height: 31px;
	float: left;
}
.SearchBg {
	height: 31px;
	width: 199px;
	float: left;
	background-image: url(../images/SearchBg.png);
}
.STop {
	width: 285px;
	padding-left: 10px;
	height: 31px;
	margin-top: 20px;
}
.Sbtn {
	list-style-type: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.Sbtn li {
	float: left;
	width: 40px;
	height: 28px;
	display: block;
	padding-left: 4px;
}
.SUnder {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	list-style-type: none;
	padding-left: 0px;
}
.SUnder li {
	float: left;
	display: block;
	width: 100px;
	margin: 0px;
	height: 20px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #060;
	font-weight: bold;
}
.SUnder li a {
	color: #060;
	text-decoration: none;
}
.SUnder li a:hover {
	color: #4DAA51;
}
.Sbtn input {
	width: 130px;
	height: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sizeBox {
	width: 184px;
	height: auto;
	min-height: 105px;
	float: left;
	background-image: url(../images/useBg02.png);
	background-repeat: no-repeat;
	padding-right: 15px;
	padding-left: 15px;
}
.box1 {
	margin-top: 30px;
}
.meunbox {
	height: auto;
	margin-bottom: 10px;
	float: left;
	clear: left;
	padding-left: 0px;
	color: #000;
	width:100%;
}
.meunTop {
	height: auto;
	float: left;
}
.meunBtn {
	list-style-type: none;
	margin: 0px;
	height: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	float:left;
}
.meunBtn li {
	/*height: 0px;
	width: 227px;*/
}
.imgBtnBox {
	height: 36px;
	width: 83px;
	float: left;
}
.wordBtnBox {
	border-bottom:1px dashed #bfbfbf;
	height: 32px;
	width: 200px;
	float: left;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #191919;
	font-weight: bold;
	line-height: 32px;
	padding-left: 10px;
	padding-top: 0px;
	background-repeat: no-repeat;
}
.wordBtnBox2 {
	height: 35px;
	width: 207px;
	float: left;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000;
	font-weight: bold;
	line-height: 35px;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-image: url(../images/left_menu2_bg_12.png);
}
.WeatherImg {
	height: 40px;
	width: 50px;
	margin-top: 5px;
	float: left;
}
.Temperature {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	height: 40px;
	width: 50px;
	float: left;
	margin-top: 5px;
	text-align: center;
	line-height: 40px;
}


.wordBtnBox a {
	color: #333;
	;
	text-decoration: none;	
}
.wordBtnBox a:hover {
	color: #0F5386;
}
.wordBtnBox2 a {
	color: #000;;
	text-decoration: none;
}
.wordBtnBox2 a:hover {
	color: #930
}
.meunUnder {
	width: 247px;
	height: 20px;
	margin-bottom: 6px;
	background-image: url(../images/menuBottomBG.png);
	background-repeat: no-repeat;
	float: left;
}
.meunUnder2 {
	width: 237px;
	height: 22px;
	margin-bottom: 10px;
	background-image: url(../images/left_menu2_bg_14.png);
	background-repeat: no-repeat;
}

.newBox {
	background:url(../images/NewsBG.png) no-repeat top left;
/*	height: 258px;*/
	width: 514px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
.TabbedPanels{
	background:url(../images/TabbedPanelsBg.png) no-repeat bottom left;
}
.newTitle {
	background-image: url(../images/newBtnline.png);
	background-repeat: repeat-x;
	height: 70px;
	width: 523px;
}
.ContentBg{
	background-image: url(../images/NewBg.png);
	background-repeat: no-repeat;
	height: 481px;
	width: 513px;
	min-height: 321px;
	padding-right: 5px;
	padding-left: 5px;
}

.box1 th {
	width: 55px;
	text-align: left;
}
.floor2 {
	border-bottom:3px solid #bebebe;
}
.floor2 a {
	color: #FFF;
	margin-right: 10px;
	margin-left: 10px;
}
.floor2 a:hover {
	color: #FC0;
}
.floor3 {
	background-repeat: no-repeat;
	height: 100px;
	padding-top: 3px;
}
.floorWord {
	margin: 0px;
	padding: 0px;
	height: auto;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000;
	line-height: 18px;
}
.qrcode {
	background-image: url(../images/qrcode.png);
	background-repeat: no-repeat;
	height: 62px;
	width: 65px;
	padding-left: 50px;
	padding-top: 5px;
}
.WeatherBox {
	background-image: url(../images/WeatherBg.png);
	background-repeat: no-repeat;
	height: 57px;
	width: 128px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.ContentBg ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.ContentBg li {
	height: 30px;
}
.ConWord {
  	overflow: hidden;
	float: left;
	width: 420px;
	height: 30px;
	font-family: "微軟正黑體";
	font-size: 12px;
	line-height: 30px;
	color: #430e0e;
}
.ConData {
	float: left;
	width: 80px;
	height: 30px;
	font-family: "微軟正黑體";
	font-size: 12px;
	text-align: center;
	line-height: 30px;
	color: #000;
}
.ConWord a{
	color: #5a2a04;
	text-decoration: none;
}
.ConWord a:hover{
	color: #C90;
}
.useBgBox{
	height: auto;
	width: 1000px;
	min-height: 105px;
	background-image:url(../images/useBg.png);
	background-repeat: no-repeat;
	}

.menuBgFrame {
	background-repeat: no-repeat;
	height: 35px;
}
.menuBgFrame ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 20px;
	margin-left: 0px;
	float: right;
}
.menuBgFrame ul li {
	display: block;
	float: left;
	height: 35px;
	width: auto;
	line-height: 35px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	font-family: "微軟正黑體";
	padding-right: 10px !important;
	padding-right: 20px;



\9; /* IE6、IE7、IE8支持 */
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: right 9px;
}
.menuBgFrame ul li a:hover {
	color: #0277B7;
}
.menuBgFrame ul li a {
	color: #333333;
	text-decoration: none;
}
.menuBgFrame ul li:hover {

}
.floorWord img {
	padding-top: 0px;
	margin-left:5px;
}
.floorWord a{
	color:#000;
}
.right_Big_Box {
	background-image: url(../images/rightBoxBg_03.png);
	background-repeat: no-repeat;
	float: left;
	height: 762px;
	width: 218px;
}
.photoBox {
	background-image: url(../images/photoBg_03.png);
	background-repeat: no-repeat;
	float: left;
	height: 172px;
	width: 162px;
	margin-top: 10px;
	padding-top: 60px;
	padding-left: 28px;
	padding-right: 28px;
	padding-bottom: 5px;
	margin-bottom: 2px;
}
.photoImg {
	float: left;
	height: 122px;
	width: 162px;
	margin-bottom: 10px;
}
.photoText {
	float: left;
	width: 162px;
	height: 38px;
	overflow: hidden;
}
.photoText a {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.photoText a:hover {
	color: #03C;
}
.RightTelBgTelBox {
	background-image: url(../images/RightTelBg.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 220px;
	margin-bottom: 6px;
	padding-top: 60px;
	text-align: center;
	font-family: "微軟正黑體";
	font-size: 16px;
}
.RightAnnBox {
	background-image: url(../images/RightAnnBg.png);
	background-repeat: no-repeat;
	height: 182px;
	width: 220px;
	margin-bottom: 8px;
}.RightNewBox {
	background-image: url(../images/RightNewBg.png);
	background-repeat: no-repeat;
	height: 182px;
	width: 220px;
	margin-bottom: 8px;
}
.RightLinkBox {
	background-image: url(../images/linksBoxBg_06.png);
	background-repeat: no-repeat;
	width: 218px;
	float: left;
	height: 517px;
}
.redLeft {
	float: left;
	height: 26px;
	width: 26px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 20px;
}
.redRight {
	float: right;
	height: 26px;
	width: 26px;
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 20px;
}
.rightNewCon {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-family: "微軟正黑體";
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 18px;
}
.LinkImgBox{
	height: auto;
	text-align: center;
	margin-top: 0px;
	padding: 21px 21px 21px 0;
	background: url(../images/photoTitle.png) no-repeat top left;
}
.LinkImgBox img {
	margin-bottom: 3px;
}
.MarqueeBox {
	background-image: url(../images/MarqueeBG.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 518px;
	margin-right: auto;
	margin-left: 2px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 6px;
	overflow: hidden;
	clip: rect(auto,auto,8px,auto);
}
.MarqueeBox marquee 
{
	margin-left: 5px;
}

.AdvocacyBox {
	background-image: url(../images/activities_bg_09.png);
	background-repeat: no-repeat;
	height: 180px;
	width: 523px;
	margin-right: auto;
	margin-bottom: 11px;
	margin-left: auto;
	padding-top: 45px;
}
.AdvBg{
	width: 496px;
	padding-right: 13.5px;
	padding-left: 13.5px;
	overflow: hidden;
	height: 150px;
	padding-top: 3px;
}
.AdvBg ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.AdvBg li {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CAC85A;
	font-family: "微軟正黑體";
	font-size: 12px;
	line-height: 30px;
	color: #430e0e;
	width: 480px;
}
.AdvBg li a {
	color: #7E8F30;
	text-decoration: none;
}
.AdvBg li a {
	color: #666;
}
.adBtn {
	float: left;
	height: 25px;
	width: 483px;
	padding-right: 20px;
	padding-left: 20px;
}

.adBtn .number {
	background-image: url(../images/adBtn_bg_14.png);
	background-repeat: no-repeat;
	float: right;
	height: 15px;
	width: 19px;
	margin-top: 2px;
	margin-left: 5px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	text-align: center;
}
.adBtn .number a {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
}
.adBtn .number a:hover {
	color: #930;
}
.CarouselCon {
	height: 155px;
	width: 490px;
}
.CarouselBtnBox {
	height: 30px;
	width: 490px;
}
.CarouselImgBox {
	height: 155px;
	width: 195px;
	float: left;
}
.CarouselWordBox {
	height: 155px;
	width: 290px;
	float: right;
}
.CarouselWordBox h4 {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	font-family: "微軟正黑體";
}
.CarouseTitle {
	font-size: 18px;
	font-family: "微軟正黑體";
}
.CarouseData {
	font-size: 14px;
	color: #C00;
	font-family: "微軟正黑體";
}
.CarouselBtnBox ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: right;
}
.CarouselBtnBox ul li {
	float: left;
	height: 30px;
	width: 28px;
	margin-right: 2px;
}
.insideCenter {
	width: 734px;
	margin-left: 10px;
	height: auto;
	min-height: 700px;
}
.InsideTop {
	background-image: url(../images/pageCocTitleBG_08.png);
	background-repeat: no-repeat;
	/*height: 27px;*/
	width: 680px;
	min-height: 33px;
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #004295;
	float: left;
	font-weight: bold;
	line-height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #004295;
	margin-left: 8px;
	padding-left: 40px;
}
.InsidecCon {
	height: auto;
	width: 700px;
	min-height: 572px;
	padding-left: 8px;
	float: left;
	text-align: justify;
	padding-right: 5px;
	padding-top:15px;
	background-color:#FFF;
}
.InsideUnder {
	background-image: url(../images/pageConBoxBG_07.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 734px;
	float: left;
	margin-left: 10px;
	margin-bottom: 5px;
}
.BreadBox {
	width: 720px;
	background-repeat: no-repeat;
	background-position: 0px 16px;
	vertical-align: bottom;
	font-size: 12px;
	color: #000000;
	height: 40px;
	line-height: 20px;
	letter-spacing: 1px;
	margin-left: 7px;
	clear: left;
}
.BreadBox  a{
	color: #0066FF;
	text-decoration: none;
}
.BreadBox  a:hover{
	color: #333;
}

.InsideTitle {
	background-image: url(../images/Inside/icon_in02.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	width: 700px;
	height: 30px;
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #aa5400;
	line-height: 30px;
	padding-left: 15px;
}
.search{
	font-family: "微軟正黑體";
	font-size:14px;
	background-color:#FFF;
	padding-left: 15px;
	margin-bottom:10px;
	}
.insideText {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000;
	width: 690px;
	line-height: 20px;
	min-height: 250px;
	margin-bottom: 20px;
	padding-right: 15px;
	padding-left: 15px;
}
.CommonlyBtnBox {
	float: right;
	width: 400px;
}
.CommonlyBtnBox ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.CommonlyBtnBox ul li {
	float: right;
	display: block;
	height: 28px;
	width: 89px;
	margin-right: 5px;
}
.SelfBox {
	float: left;
	height: 28px;
}
.InsideBtnBox {
	width: 720px;
	height: auto;
}
.BtnLeftBox {
	background-image: url(../images/Inside/Btn_Left.png);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 9px;
}

.SubMenuBox  {
	background-image: url(../images/Inside/Btn_Bg.png);
	background-repeat: repeat-x;
	display: block;
	font-family: "微軟正黑體";
	font-size: 14px;
	height: 30px;
	float: left;
	line-height: 30px;
	width: 116px;
	text-align: center;
}
.SubMenuBox a {
	text-decoration: none;
	color: #3E3E00;
	font-weight: bold;
}
.SubMenuBox a:hover {
	color: #FFFF00;
}
.LargeBtn {
	height: 30px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
.BtnRightBox {
	background-image: url(../images/Inside/Btn_Right.png);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 9px;
}
.NewsBox {
	float: left;
	height: 25px;
	width: 483px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
	margin-bottom: 5px;
}
.NewsBox .NewsTime {
	float: left;
	height: 15px;
	width: 80px;
	padding-right: 20px;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
.NewsBox .NewsText {
	float: left;
/*	height: 16px;*/
	width: 370px;
	padding-right: 10px;
	overflow: hidden;
}
.NewsBox .NewsText a {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #630;
	text-decoration: none;
}
.NewsBox .NewsText a:hover {
	color: #03C;	
}
.moreBox {
	padding:12px 5px 0 5px;
	width: 490px;
	float: left;
}
.moreBox .more {
	float: right;
	height: 18px;
	width: 179px;
}
.bottom_line {
	background-image: url(../images/bottom_line_02.png);
	background-repeat: no-repeat;
	float: left;
	height: 60px;
	width: 1000px;
}
.copyrightIcon {
	padding-left: 5px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
.pageContentBox {
	float: left;
	height: auto;
	width: 1001px;
}
.pageMeunTop {
	width: 237px;
	height: 22px;
	background-image: url(../images/page_menuBG_02.png);
	background-repeat: no-repeat;
}
.pageMeunBtn {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	height: auto;
	width: 237px;
	background-image: url(../images/page_menuBG_04.png);
	background-repeat: repeat-y;
}
.pageMenuTitle {
	background-image: url(../images/pageMenuTitleBG_06.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 167px;
	padding-left: 40px;
	padding-right: 30px;
	font-family: "微軟正黑體";
	font-size: 18px;
	font-weight: bold;
	color: #630;
	line-height: 24px;
}
.pageMeunBtn li {
	height: 40px;
	width: 237px;
}
.pageMeunUnder {
	width: 237px;
	height: 23px;
	margin-bottom: 12px;
	background-image: url(../images/page_menuBG_06.png);
	background-repeat: no-repeat;
}
.InsideBoxTop {
	background-image: url(../images/pageConBoxBG_03.png);
	background-repeat: no-repeat;
	height: 9px;
	width: 734px;
	margin-left: 10px;
}
.leftPhotoBox {
	background-image: url(../images/photoBG.png);
	background-repeat: no-repeat;
	float: left;
	height: 279px;
	width: 237px;
}
.leftPhotoImg {
	float: left;
	height: 130px;
	width: 180px;
	margin-left: 28px;
	margin-top: 29px;
	margin-bottom: 30px;
}
.leftPhotoText {
	float: left;
	width: 180px;
	margin-left: 28px;
	height: 45px;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000;
}
.leftPhotoMore {
	margin-left: 156px;
	float: left;
	width: 52px;
	height: 16px;
	margin-top: 5px;
}
.servicBox {
	width: 520px;
	margin-right: auto;
	margin-left: auto;
}
.STitleBox {
	float: left;
	height: 35px;
	width: 520px;
}
.STitleBox a {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.STitleBox a:hover {
	color: #FC0;
}
.SCBox {
	float: left;
	height: 204px;
	width: 510px;
	padding: 8px;
	text-align: center;
}
.OLSBox {
	background-image: url(../images/OLoneBox.png);
	background-repeat: no-repeat;
	float: left;
	height: 227px;
	width: 169px;
}
.OLSBox2 {
	background-image: url(../images/OLtwoBox.png);
	background-repeat: no-repeat;
	float: left;
	height: 227px;
	width: 169px;
}
.OLSBox3 {
	background-image: url(../images/OLthreeBox.png);
	background-repeat: no-repeat;
	float: left;
	height: 227px;
	width: 169px;
}
.OLSMenu {
	width: 148px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 75px;
	height: 142px;
	margin-bottom: 10px;
}
.OLSMenu li {
	width: 148px;
	list-style-type: none;
	overflow: hidden;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #FFF;
	margin-top: 3px;
	margin-bottom: 3px;
	height: 20px;
}
.OLSMenu li a {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #FFF;
	font-weight: 100;
}
.OLSMenu li a:hover {
	color: #FC0;
}
.HotSearch {
	background: url(../images/SearchBoxBg.png) no-repeat top left;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #3D97DA;
	margin-bottom: 0px;
	height:154px;
}
.HotSearch a {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #093;
 }
.HotSearch a:hover {
	color: #F60;
}
.LinksBox {
	background: url(../images/linksBG.png) no-repeat top left;
	height: 130px;
	padding-top: 55px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: 微軟正黑體;
	font-size: 16px;
	color: #03F;
	margin-top: 6px;
	line-height: 100px;
}
.LinksBox select{

	height:23px;
	margin-bottom:5px;
	width:100%;
}
.LinksBox a {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000;
	float: left;
	height: 20px;
	width: 180px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.LinksBox a:hover {
	color: #06C;
}
#Advertising{
	margin-bottom:10px;
	width:209px;
}
#Advertising .title{
	background:url(../images/Advertising_title.png) no-repeat bottom left;
	height:59px;
}
#Advertising .content_box{
	background:url(../images/Advertising_content.jpg) repeat-y top left;
}
#Advertising .content{
	background:url(../images/Advertising_content_ul.png) no-repeat bottom left;
	min-height:192px;
	padding:18px 0 12px 0;
}
#Advertising .content h4{
	background:url(../images/nowtime.png) no-repeat bottom left;
	color:#000;
	font:bold 14px "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體";
	height:18px;
	margin:0 0 0 25px;
	padding-left:90px;
}
#Advertising .callnumber{
	margin:0;
	padding:20px 0 0 10px;
}
#Advertising .callnumber li{
	background:url(../images/callnumber_libg.png) no-repeat top left;
	list-style:none;
	height:25px;
	margin-bottom:8px;
	padding:2px 10px 0 20px;
}
#Advertising .callnumber li span{
	color:#000;
	float:right;
	font: bold 16px "Arial Black", Gadget, sans-serif;
	margin-right:25px;
	text-align:center;
	min-width:35px;
}
.LinkImgIconBox {
	background-color:#fff;
	border:1px solid #fcf185;
	overflow: hidden;
	padding:10px;
	height: 650px;
	width: 188px;
	margin-right: 2px;
	margin-left: auto;
	margin-top: 45px;
	margin-bottom: 0px;
}
.footerIcon {
	float: left;
	height: auto;
	width: 217px;
	margin: 10px;
}
.footerText {
	float: left;
	height: auto;
	width: 743px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.pageMenu {
	width: 724px;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #1074CC;
	font-family: "微軟正黑體";
	font-size: 12px;
	font-weight: bold;
	color: #000;
	margin-left: 3px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 7px;
}
.pageMenu a {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000;
	padding: 3px;
}
.pageMenu a:hover {
	color: #06C;
}
.textSizeBox {
	font-family: "微軟正黑體";
	font-size: 18px;
	font-weight: bold;
}
.textSizeBox a {
	color: #FFF;
	font-family: "微軟正黑體";
	font-size: 17px;
}
.textSizeBox a:hover {
	color: #FF0;
}

.QRcold {
	height: 83px;
	width: 270px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	padding-top: 25px;
	font-family: "微軟正黑體";
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.KeywordCloud {
	background-image: url(../images/KeywordCloudBG_06.png);
	height: 30px;
	width: 187px;
	background-repeat: no-repeat;
	float: left;
	padding: 10px;
	margin-top: 7px;
	overflow: hidden;
}

.TSSBox {
	width: 220px;
	height: 155px;
	padding-top: 5px;
	background-image: url(../images/TSSBoxBG.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;
	float: left;
}
.QRcold {
	height: 83px;
	width: 270px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	padding-top: 25px;
	font-family: "微軟正黑體";
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.SBTBox {
	background: url(../images/Search_10.jpg) no-repeat;
	border-bottom:1px #978932 dashed;
	height: 30px;
	margin:3px 0 10px 0;
	width: 185px;
}

.SBTBoxL {
	width: 120px;
	height: 24px;
	margin-bottom: 3px;
	float: left;
	margin-right: 3px;
	margin-top: 1px;
	margin-left: 6px;
}
.SBTBoxR {
	height: 24px;
	width: 53px;
	margin-bottom: 3px;
	float: left;
}

.Classification {
	float: left;
	background: url(../images/Searchbo_10.jpg) no-repeat;
	background-position: left 2px;
	height: 17px;
	padding-left: 25px;
	font-family: "微軟正黑體";
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
	padding-top: 3px;
	margin-top: 5px;
	margin-left: 5px;
}
.Classification a {
	color: #000;
	letter-spacing:2px;
}
.Classification a:hover {
	color: #7FA32B;
}
.SBTBoxGoogle {
	background-image: url(../images/Google_03.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 196px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}

.SBBox {
	float: left;
	height: 109px;
	width: 189px;
	margin-top: 3px;
	background-repeat: no-repeat;
}
.pageContentTitle {
	width: 685px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	height: auto;
	background-image: url(../images/PCTBG.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 25px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C3B400;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
	color: #690;
	margin-top: 10px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #C3B400;
}
.SBTBoxGoolgle {
	width: 200px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.rssBox {
	height: 19px;
	width: 55px;
	float: right;
	margin-left: 428px;
	margin-bottom: 5px;
}
.newsAllBox {
	float: left;
}
.LookViews {
	float: left;
	width: 50px;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #390;
	padding-right: 10px;
	line-height: 14px;
	overflow: hidden;
}
.RelatedBox ul li a {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
.RelatedBox ul li a:hover {
	color: #930;
}
/*---------------*/
.TopWriting table {
	width: 700px;
}
.TopWriting td {
	text-align: center;
}
.topmenuline {
	font-size: 10px;
	color: #FFF;
}
.TopWriting th {
	width: 90px;
}

.SelfBox {
	float: left;
	height: 28px;
}
.member {
	width: auto;
	float: left;
	height: 25px;
	font-family: "微軟正黑體";
	padding-right: 7px;
	padding-left: 10px;
	color: #333;
}
.LBottonbox {
	height: auto;
	width: 235px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #bebebe;
	border-left-color: #bebebe;
	min-height:65px;	
}
.TabbedPanelsTabR2:hover {
	color: #393100;
}
#Accessible_U a {
	color: #FFF;
	font-family: Arial;
	font-size: 10px;
}
#Accessible_M a {
	font-family: Arial;
	float: left;
	margin-right: 5px;
	height: 10px;
	width: 10px;
	font-size: 10px;
	color: #333;
}
#OutsideBox #ContentBox #centerBox #Firm {
	height: 48px;
	width: 520px;
	float: left;
}
#OutsideBox #ContentBox #centerBox #Firm_image {
	float: left;
	height: 277px;
	width: 520px;
}
#OutsideBox #ContentBox #rightBox table tr td #movie {
	height: 153px;
	width: 211px;
	background-image: url(../images/Advertising07.png);
	background-repeat: no-repeat;
}
#OutsideBox #ContentBox #rightBox table tr td #movie #movie_q {
	height: 112px;
/*	width: 201px;*/
	margin-top: 30px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 3px;
}
.meunbox .menu_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #024296;
	background-image: url(../images/menuTop1.png);
	height: 50px;
	width: auto;
	padding-top: 23px;
	padding-left: 60px;
	background-repeat: no-repeat;
}
#bg_bottom #Background #OutsideBox #ContentBox .pageContentBox #InsideBox .insideCenter .BreadBox a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
	height: 20px;
}
#home_about_title{
	background-image:url(../images/news_title.jpg);
	background-repeat:no-repeat;
	width:690px;
	height:33px;
}
.news_li td { border-bottom:1px solid #ccc; background:#eee;s
}
#table_number{
	padding-top:30px;
	text-align:center;
}
#bg_bottom #Background #OutsideBox #rightBox table tr td #movie {
	background:url(../images/Advertising07.png) no-repeat;
	height:257px;
}
#bg_bottom #Background #OutsideBox #rightBox table tr td #movie embed { max-width:100%; height:auto;}
#bg_bottom #Background #OutsideBox #rightBox table tr td #movie #movie_q {
	padding-top: 65px;
	text-align:center;
}
#bg_bottom #Background #OutsideBox #rightBox table tr td #movie #movie_name {
	font:14px "Microsoft JhengHei UI", "Microsoft JhengHei UI Light", "微軟正黑體";
	padding-top: 10px;
	padding-left: 5px;
}
#more{ float:right; padding-top:18px; padding-right:10px;}